import request from '@/utils/request';

export async function getCBomAPI (params) {
  const res = await request.get('/main/bomCategory/cBom', {params});
  console.log(res);
  if (res.data.code == 0) {
    return res.data.data;
  }
  return Promise.reject(new Error(res.data.message));
}
